h1 {
	font-size:17px;
	font-weight:bold;
	}
	
h2 {
	font-size:25px;
	font-weight:bold;
	}
	
h2_2 {
	font-size:35px;
	font-weight:bold;
	}
	
h3 {
	font-size:12px;
	font-weight:bold;
	}
	
h4 {
	font-size:17px;
	font-weight:normal;
	padding-right: 20px;
	}
	
h5 {
	font-size:13px;
	font-weight:normal;
	}

.font1{
	font-size:16px;
	font-weight:normal;
}

.font2{
	font-size:17px;
	font-weight:normal;
}

.font3{
	font-size:16px;
	font-weight:bold;
}
.font4{
	font-size:24px;
	font-weight:bold;
	color:#F00;
}